
Figure - Bug #117128
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】【VC1】蓝牙连接设备后的设置图案位置与ui图不符
2023-03-23 17:21 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-23

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0085.C101(X101)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-24

Test Type: ST Root cause: UI 适配遗漏。

Description

【前提条件】

1、设备正常启动

2、有一个之前连接过的设备

【测试步骤】

1、进入设置

2、点击已连接的设备

3、查看之前连接的设备后面的设置图案

【预期结果】

3、设置图案应该和箭头齐平，与ui图相符合

【实际结果】

3、蓝牙连接设备后的设置图案位置与ui图不符

【复现率】

3/3

History

#1 - 2023-03-24 18:30 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

189746 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Align right setting icon and info icon to right arrow icon.Modify pagePaddingEnd value.TC-RID: 1201-0201813IssueID:

TS-R-BUG-117128Change-Id: I64bf7e218f45631476bd0b0ce2a24dae6a2e20a3

#2 - 2023-03-24 18:31 - CD FW-廖涛

- Status changed from New to RESOLVED
- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-24

- Root cause set to UI 适配遗漏。

■ Current conclusion

已处理，代码已入库。

■ My analysis

UI 适配遗漏。

■ Next action

测试验证。

#3 - 2023-03-31 14:12 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102.202303310316

【验证情况】蓝牙连接设备后的设置图案位置与ui图相符合

#4 - 2023-03-31 14:13 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
